@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

#pp_wrap > * { direction: rtl; }

*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clear:before,
.clear:after {content: " "; display: table; }
.clear:after { clear: both; }

a {text-decoration: none;}
.pos-abs {position: absolute; }
.bold {font-weight: 700;}
.fright {float:right;}
.fleft {float:left;}



body { direction: rtl;  padding: 0; margin: 0; background: url(../images/bgBody.png) repeat top center; font-family: 'Alef Hebrew', arial, sans-serif;}
/*#main_data {min-width:1000px;}*/
.mainCont {width: 1000px;  margin:0 auto; position: relative;}
#main-header  { width: 100%; min-width: 1000px; height: 170px; position: relative; z-index: 20;  
                background: -moz-linear-gradient(left,  rgba(110,43,43,0) 0%, rgba(110,43,43,0.8) 15%, rgba(110,43,43,1) 19%, rgba(110,43,43,1) 20%, rgba(110,43,43,1) 51%, rgba(110,43,43,1) 80%, rgba(110,43,43,1) 81%, rgba(110,43,43,0.8) 86%, rgba(110,43,43,0) 100%), url('../images/bgHeader.png');
                background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(110,43,43,0)), color-stop(15%,rgba(110,43,43,0.8)), color-stop(19%,rgba(110,43,43,1)), color-stop(20%,rgba(110,43,43,1)), color-stop(51%,rgba(110,43,43,1)), color-stop(80%,rgba(110,43,43,1)), color-stop(81%,rgba(110,43,43,1)), color-stop(86%,rgba(110,43,43,0.8)), color-stop(100%,rgba(110,43,43,0))), url('../images/bgHeader.png');
                background: -webkit-linear-gradient(left,  rgba(110,43,43,0) 0%,rgba(110,43,43,0.8) 15%,rgba(110,43,43,1) 19%,rgba(110,43,43,1) 20%,rgba(110,43,43,1) 51%,rgba(110,43,43,1) 80%,rgba(110,43,43,1) 81%,rgba(110,43,43,0.8) 86%,rgba(110,43,43,0) 100%), url('../images/bgHeader.png');
                background: -o-linear-gradient(left,  rgba(110,43,43,0) 0%,rgba(110,43,43,0.8) 15%,rgba(110,43,43,1) 19%,rgba(110,43,43,1) 20%,rgba(110,43,43,1) 51%,rgba(110,43,43,1) 80%,rgba(110,43,43,1) 81%,rgba(110,43,43,0.8) 86%,rgba(110,43,43,0) 100%), url('../images/bgHeader.png');
                background: -ms-linear-gradient(left,  rgba(110,43,43,0) 0%,rgba(110,43,43,0.8) 15%,rgba(110,43,43,1) 19%,rgba(110,43,43,1) 20%,rgba(110,43,43,1) 51%,rgba(110,43,43,1) 80%,rgba(110,43,43,1) 81%,rgba(110,43,43,0.8) 86%,rgba(110,43,43,0) 100%), url('../images/bgHeader.png');
                background: linear-gradient(to right,  rgba(110,43,43,0) 0%,rgba(110,43,43,0.8) 15%,rgba(110,43,43,1) 19%,rgba(110,43,43,1) 20%,rgba(110,43,43,1) 51%,rgba(110,43,43,1) 80%,rgba(110,43,43,1) 81%,rgba(110,43,43,0.8) 86%,rgba(110,43,43,0) 100%), url('../images/bgHeader.png');
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2b2b', endColorstr='#006e2b2b',GradientType=1); background-position: center center, center center; background-repeat: no-repeat, repeat;
                -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:  0px 3px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75); 
}

.logo { text-align: center; padding-top: 27px; }
#main-header nav { margin-top: 20px; text-align: center; }
#main-header nav ul { display: inline-block; padding : 0; margin: 0 auto; list-style: none; }
#main-header nav ul li { line-height: 32px; float: right;  padding: 0 14px; }
#main-header nav ul li a { border: 3px solid transparent; color: #fff; font-size: 1.375rem;  text-decoration: none;  padding: 1px 10px; text-align: center; } 
#main-header nav ul li:hover a, #main-header nav ul li:active a, #main-header nav ul li.selected a{ border: 3px solid #b08f58; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }

#page-index .timeline-cover {width:100%; max-width: 2000px; height:316px; background: url('../images/tmln-cover.jpg') no-repeat; background-position: center -25px;}
#page-index .timeline-wrap { width:100%; min-width: 1000px; max-width:1460px; height:8518px; letter-spacing: -1px; position: relative; margin: 0 auto; background:  url('../images/tmln-bg.jpg') no-repeat center center;  } 
#page-index .timeline-wrap .timeline-intro {text-align: center; padding-top:110px; font-size:1.375rem; font-weight:700;}
#page-index .timeline-wrap h1 { width:100%; top:235px; text-align:center; color:#1c2c55; font-size:1.25rem; }
#page-index .timeline-section { position: absolute; right:545px; }
#page-index .timeline-section h2 { font-size:2.25rem; color:#1c2c55; }
#page-index .timeline-section h2 .section-date { font-size:4.5rem; direction: ltr; text-align: right; }
#page-index .timeline-section p { width:400px; font-size:1.375rem; padding:25px 0 35px 0;}
#page-index .timeline-section .read-more { color:#1c2c55; text-decoration: underline; font-size:1.375rem; font-weight: 700;}
#page-index #tmln-section-1 { top:304px; }
#page-index #tmln-section-2 { top:908px; }
#page-index #tmln-section-3 { top:1503px; }
#page-index #tmln-section-4 { top:2075px; }
#page-index #tmln-section-5 { top:2668px; }
#page-index #tmln-section-6 { top:3265px; }
#page-index #tmln-section-7 { top:3860px; }
#page-index #tmln-section-8 { top:4295px; }
#page-index #tmln-section-9 { top:4806px; }
#page-index #tmln-section-10 { top:5287px; }
#page-index #tmln-section-11 { top:5793px; }
#page-index #tmln-section-12 { top:6264px; }
#page-index #tmln-section-13 { top:6777px; }
#page-index #tmln-section-14 { top:7275px; }
#page-index #tmln-section-15 { top:7776px; }

#espedim .homePice { width: 1000px; margin: 0 auto 52px; height: 321px; background-image: url('../images/homeSlide.jpg'); background-repeat: no-repeat; background-position: top center; background-size: cover; position: relative; z-index: 10; }
#espedim .readmore-btn { color: #b99048; }
#espedim .item .text {font-size: 1.5rem; color: #000; line-height: 1.7rem; margin-top:30px; margin-bottom:30px; position: relative; }
#espedim .item .text:after { width:73px; height:5px; display: block; padding-top:40px; margin:0 auto; background: url(../images/SeparatorShape.png) center center no-repeat; }
#espedim .item { width: 100%; margin: auto; color: #1c2c55; font-size: 1.2rem;}
#espedim .item  .itemWrap { width: 100%; border-bottom: 1px solid #bc9044; padding-bottom: 5px; }
#espedim .item  .itemWrap .title { color: #b99048; text-align: right; font-weight: 600; font-size: 1.2rem; line-height: 0.8; display: inline-block;}
#espedim .item  .itemWrap .title .author { font-size: 1.75rem; line-height: 32px; }
#espedim .item  .itemWrap .title .author-role { font-size: 1.5rem; color:#1c2c55; line-height: 32px; }
#espedim .text-data { max-width:880px; float:right; padding:0px 113px 0px 70px; }
#espedim .text-data .text-summery:first-letter, #espedim .text-data .text-full:first-letter  { font-size:4rem; color:#b99048; font-weight: bold; float: right;  padding: 8px;  }
#espedim .text-data .text-full { height:0; overflow: hidden;  }
#espedim .text-data.expanded .text-full { height:auto;  }
#espedim .text-data.expanded .text-summery { height:0; overflow: hidden; }
#espedim .readmore-btn { text-align:left; float:left; display:block; color:#1c2c55; text-decoration: underline; }


/* PAGE MATILDA + PAGE PHILANTHROPY */
#matilda .mainCont, #philanthropy .mainCont {padding:41px 40px 0 40px; background:#fff;}
#matilda .aboutItem, #philanthropy .aboutItem { width: 100%; border-top: 1px solid #bc9044; padding: 56px 45px 35px 20px; }
#matilda .aboutItem article h2, #philanthropy .aboutItem article h2 { font-size: 2rem; color: #1c2c55; margin: 0; padding: 0; padding-bottom: 10px; }
#matilda .aboutItem article .aboutItem-content, #philanthropy .aboutItem article .aboutItem-content { font-size: 1.375rem; line-height:28px; color: #000; margin: 0; }
#matilda .aboutItem .imgCont, #philanthropy .aboutItem .imgCont { float: left;  margin: 51px 40px 20px 10px; float:left; }
#matilda .imgCont .holderPice, #philanthropy .imgCont .holderPice { border: 10px solid #f1f1f1; -webkit-box-shadow: -3px -3px 16px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow:-3px -3px 16px 0px rgba(50, 50, 50, 0.4); box-shadow: -3px -3px 16px 0px rgba(50, 50, 50, 0.4); }
#matilda .imgCont .img-caption, #philanthropy .imgCont .img-caption { display: block; color: #5e5e5e; font-size: 1.25rem; padding: 1px 3px 0 0; margin-top:15px;}
#matilda .cover_pic {width:997px; height:321px; margin:0 auto; background: url('../images/matilda_cover.jpg') no-repeat; background-position: center;}
#philanthropy .cover_pic {width:997px; height:321px; margin:0 auto; background: url('../images/philanthropy.jpg') no-repeat; background-position: center;}

/* PAGE MEMORIES */
#memories .rc_memory--header {width:100%; height:61px; background: rgba(14,32,77,.8); padding:10px 50px;}
#memories .rc_memory--header h1 {float:right; max-width:80%; font-size:1.875rem; line-height: 42px; color:#fff;}
#memories .rc_memory--header .btn-mempeg { padding: 0 27px; float:left; background: #222d45; text-decoration: none; line-height: 39px; font-size: 1.375rem; height: 43px; color: #fff; border: 2px solid #fff; -webkit-border-radius: 4px; border-radius: 4px;}
#memories .rc_memory--header .btn-mempeg.btn-nextMemorie { margin-right:10px; }
#memories .rc_memory--header .btn-mempeg:hover { background: #394868; }
#memories .rc_memory--content {padding:45px 50px 0 50px; font-size: 1.375rem; color: #000; }
#memories .rc_memory--content:after {content:""; width:73px; height:5px; display: block; padding-top:40px; margin:0 auto; background: url(../images/SeparatorShape_gold.png) center center no-repeat;}
#memories .rc_memory--content .rc_memory--section {margin-top:35px;}
#memories .rc_memory--content .rc_memory--section h2 {font-size: 2rem; color: #a17b3a; margin: 0; padding: 0; padding-bottom: 10px; font-weight: 700;}
#memories .rc_memory--figure { float:left;  padding: 0 30px 10px 0;}
#memories .rc_memory--figure figcaption { font-size:1rem; color:#5e5e5e; margin:5px 0; }

/* PAGE ABOUT */
#family .containerImg { min-width: 1000px; padding: 0 20px; margin: 45px auto 0 auto; text-align: center; }
#family .containerImg img { max-width: 100%; height:auto; }

/* PAGE GALLERY */
#gallery .filter { margin-top: 14px; width: 100%; border-top: 2px solid #b7904a; padding-top: 13px; } 
#gallery .filter ul { padding: 0; margin: 0; list-style: none; display: block; }
#gallery .filter ul li { width:25%; float: right; cursor: pointer; text-align: center; position: relative;}
#gallery .filter ul li:first-child { text-align: right; padding-right: 30px }
#gallery .filter ul li:last-child {text-align: left;}
#gallery .filter ul li a {color:#000;}
#gallery .filter ul li a.selected { font-weight: bold;  }
#gallery .filter ul li a.selected:after { content: ''; width: 8px; height: 8px; background: #b7904a; position: absolute; top: -18px; left: 0; right:0; margin: auto; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#gallery .filter ul li:first-child a.selected:after { right:-43px; }
#gallery .filter ul li:last-child a.selected:after { right:17px; }
#gallery .title { height: 125px; width: 552px; padding-top: 36px; margin: auto; color: #1c2c55; font-size: 1.125rem; text-align: center; }
#gallery .btn-loadmore {font-size: 1.125rem; line-height: 38px; background: transparent; margin: 0 auto 7px; width: 158px; height: 43px; display: block; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 2px solid #000; cursor: pointer; }
#gallery .btn-loadmore:hover { background-color: rgba(220, 240, 253, 0.5); }
#gallery .mainCont {margin-bottom: 30px;}
#gallery .photo-gallery {width:916px; margin:0 auto;}
#gallery .photo-gallery .gal-item { margin-bottom: 8px; width: 300px; }
#gallery .photo-gallery .gal-item a { display:block; }
#gallery .photo-gallery .gal-item img { display: none; opacity: 0; transition: opacity .3s ease; width: 100%; }
#gallery .photo-gallery .gal-item .im-cont.im-ready img { display: block; }
#gallery .photo-gallery .gal-item.loaded .im-cont img { display: block; opacity: 1; }
#gallery .photo-gallery .gal-item .image-caption { opacity:0; width:100%; height:30px; line-height: 30px; padding:0 10px; background: rgba(0,0,0,.8); position: absolute; bottom:0; left:0; text-align:right; white-space: nowrap; overflow: hidden; color:#fff; text-overflow: ellipsis; }
#gallery .photo-gallery .gal-item.loaded .image-caption { opacity:1; }

/*pp_timeline*/
.pp_timeline { margin-top: 70px; }
.pp_timeline .pp-container { width: 848px; height: auto; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;  background-color: #fff; margin: 0 auto; padding: 50px 35px; position: relative; }
.pp_timeline .pp-container .pp_wrap { height: 100%; border-right:2px dashed #213047;   padding-right: 45px; }
.pp_timeline .pp-container .timeline-year:before{ content: ''; width: 32px; height: 32px; display: inline-block; background: #fff; border: 8px solid #1c2c55;  border-radius: 100%; position: absolute;  top: 25px; right: -60px; }
.pp_timeline .pp-container .timeline-year:after { content: ''; background: #fff; position: absolute; top: 0; right: -47px; height: 25px; width: 2px; display: block;}
.pp_timeline .pp-container .timeline-year { font-size: 4.4375rem; font-weight: normal; color: #1c2c55; margin-bottom: 15px; position: relative; }
.pp_timeline .pp-container .title { font-weight: bold; font-size: 2.25rem; color: #1c2c55; margin-bottom: 25px; }
.pp_timeline .pp-container .content { font-size: 1.375rem; line-height: 24px; }
.pp_timeline .pp-container  .back.header-button { position: absolute; top: -50px; left: 23px; width: 35px; height: 35px; background: url('../images/close_btn.png') no-repeat center center; }
.pp_timeline .pp-container  .back.header-button a.back { display: block; height: 100%;  width: 100%; }